<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<PrivacyEraser>
	<Language name="Русский" version="3.4.0.1122" translator="WP-Solutions" email="pawlad@ukr.net">
	  
		<Font>
		  <Font-family name="Tahoma"/>
		  <Font-family name="Segoe UI"/>
		  <Font-family name="Arial"/>
		  <Font-size name="COMMON" value="11"/>
		  <Font-size name="NAVIGATION_BAR" value="13"/>
		  <Font-size name="BUTTON" value="12"/>
		  <Font-size name="BUTTON_SCAN" value="20"/>
		  <Font-size name="HYPER_LINKS" value="12"/>
		</Font>
		
		<Item name="ERROR_MESSAGE">
			<Text name="001">Поле названия лицензии не может быть пустым! Введите корректное название лицензии.</Text>
			<Text name="002">Введенный ключ лицензии неверный или недействительный! Попробуйте ввести ключ снова.</Text>
			<Text name="003">Благодарим за регистрацию %s!</Text>
			<Text name="004">В приложении произошла ошибка: &#x000A;&#x000A;%s</Text>
			<Text name="005">Имя %s уже существует.&#x000A;&#x000A;Заменить его?</Text>
			<Text name="006">Отменить сканирование?</Text>
			<Text name="007">Отменить очистку?</Text>
			<Text name="008">Отменить полное уничтожение файлов?</Text>
			<Text name="009">Отменить полную очистку?</Text>
			<Text name="010">Отменить тестирование?</Text>
			<Text name="011">Удалить отмеченный(е) элемент(ы) плагина(ов)?</Text>
			<Text name="012">Удалить из автозагрузки отмеченный(е) элемент(ы)?</Text>
			<Text name="013">Установите минимум один проход перезаписи.</Text>
			<Text name="014">Установите минимум один день.</Text>
			<Text name="015">Установите минимум один месяц.</Text>
			<Text name="016">Выбран день, которого нет ни в одном из указанных месяцев. Установите, по крайней мере один месяц, в котором есть выбранный день.</Text>
			<Text name="017">Удалить НАВСЕГДА выбранные точки восстановления?</Text>
			<Text name="018">Подождите завершения процесса деинсталляции или применения изменений.</Text>
			<Text name="019">Ошибка при попытке деинсталлировать %s. Возможно деинсталляция уже выполнена.&#x000A;&#x000A;Удалить %s из списка программ?</Text>
			<Text name="020">Полностью удалить выбранные элемент(ы) дополнений?</Text>
			<Text name="021">Полностью удалить выбранные файл(ы) или папку(и)?</Text>
			<Text name="022">Удалить выделенные элемент(ы)?</Text>
			<Text name="023">Отменить загрузку?</Text>
			<Text name="024">Отменить обновление?</Text>
			<Text name="025">Выберите хотя бы одного пользователя.</Text>
			<Text name="026">%s мониторинг активен</Text>
			<Text name="027">%s освободит дисковое пространство.&#x000A;&#x000A; Нажмите для выбора действия</Text>
			<Text name="028">%s освободит %s дискового пространства.&#x000A;&#x000A;Нажмите для очистки</Text>
			<Text name="029">%s освобождено %s дискового пространства.</Text>
			<Text name="030">%s автоматически закроет %s перед очисткой.&#x000A;&#x000A;Нажмите для выбора действия</Text>
			<Text name="031">Больше не показывать сообщение</Text>
			<Text name="032">Нужно закрыть %s перед очисткой, т.к. некоторые файлы невозможно удалить.&#x000A;&#x000A;Закрыть немедленно?</Text>
			<Text name="033">%s требует много времени для закрытия.&#x000A;&#x000A;Форсировать закрытие?</Text>
			<Text name="034">%s автоматически очистит %s.&#x000A;&#x000A;Нажмите для выбора действия</Text>
			<Text name="035">%s закрыто.&#x000A;&#x000A;Нажмите для очистки</Text>
			<Text name="036">%s очищено %s и освобождено %s дискового пространства.</Text>
			<Text name="037">Очистка Диска при использовании многоразовых проходов приводит к преждевременному износу твердотелого диска (SSD) %s .&#x000A;&#x000A;Продолжить выполнение?</Text>
		</Item>
		
		<Lang_ID>
			<Text id="1000">Проводник Windows</Text>
			<Text id="1001">История меню Выполнить</Text>
			<Text id="1002">Последние элементы меню Пуск</Text>
			<Text id="1003">История поиска Windows</Text>
			<Text id="1004">История диалога Открыть &amp; Сохранить</Text>
			<Text id="1005">Список переходов Панели задач</Text>
			<Text id="1006">Кэш эскизов</Text>
			<Text id="1007">Данные логинов Windows</Text>
			<Text id="1008">Другие MRU Проводника</Text>
			
			<Text id="1100">Система Windows</Text>
			<Text id="1101">Буфер обмена</Text>
			<Text id="1102">Корзина</Text>
			<Text id="1103">Временные файлы</Text>
			<Text id="1104">Дампы памяти</Text>
			<Text id="1105">Журналы Windows</Text>
			<Text id="1106">Системные отчеты об ошибках</Text>
			<Text id="1107">Фрагменты проверки диска</Text>
			<Text id="1108">Кэш DNS</Text>
			<Text id="1109">Кэш шрифтов</Text>
			<Text id="1110">Неверные ярлыки меню Пуск</Text>
			<Text id="1111">Неверные ярлыки Рабочего стола</Text>
			
			<Text id="1200">Дополнительно</Text>
			<Text id="1201">Журналы событий Windows</Text>
			<Text id="1202">Файлы предвыборки (Prefetch)</Text>
			<Text id="1203">Кэш положения списка меню</Text>
			<Text id="1204">Кэш сообщений трея</Text>
			<Text id="1205">Кэш размера &amp; расположения окон</Text>
			<Text id="1206">История Ассистента</Text>
			<Text id="1207">Неверные пути среды</Text>
			<Text id="1208">Журналы IIS</Text>
			
			<Text id="2000">Internet Explorer</Text>
			<Text id="2001">Интернет-кэш (Временные интернет файлы)</Text>
			<Text id="2002">История</Text>
			<Text id="2003">Куки (Cookies)</Text>
			<Text id="2004">Набранные URL</Text>
			<Text id="2005">Файлы Index.dat</Text>
			<Text id="2006">История загрузок</Text>
			<Text id="2007">Расположение последних загрузок</Text>
			<Text id="2008">История автозаполнения форм</Text>
			<Text id="2009">Сохраненные пароли</Text>
			
			<Text id="2100">Firefox</Text>
			<Text id="2101">Интернет-кэш</Text>
			<Text id="2102">История</Text>
			<Text id="2103">Куки (Cookies)</Text>
			<Text id="2104">Сессии</Text>
			<Text id="2105">Настройки сайта</Text>
			<Text id="2106">История загрузок</Text>
			<Text id="2107">Расположение последних загрузок</Text>
			<Text id="2108">История автозаполнения форм</Text>
			<Text id="2109">Сохраненные пароли</Text>
			<Text id="2110">Сжатие баз данных</Text>
			
			<Text id="2200">Chrome</Text>
			<Text id="2201">Интернет-кэш</Text>
			<Text id="2202">История</Text>
			<Text id="2203">Куки (Cookies)</Text>
			<Text id="2204">Сессии</Text>
			<Text id="2205">История загрузок</Text>
			<Text id="2206">Расположение последних загрузок</Text>
			<Text id="2207">История автозаполнения форм</Text>
			<Text id="2208">Сохраненные пароли</Text>
			<Text id="2209">Сжатие баз данных</Text>
			
			<Text id="2300">Safari</Text>
			<Text id="2301">Интернет-кэш</Text>
			<Text id="2302">История</Text>
			<Text id="2303">Куки (Cookies)</Text>
			<Text id="2304">Сессии</Text>
			<Text id="2305">История загрузок</Text>
			<Text id="2306">Расположение последних загрузок</Text>
			<Text id="2307">История автозаполнения форм</Text>
			<Text id="2308">Сохраненные пароли</Text>
			
			<Text id="2400">Opera</Text>
			<Text id="2401">Интернет-кэш</Text>
			<Text id="2402">История</Text>
			<Text id="2403">Куки (Cookies)</Text>
			<Text id="2404">Сессии</Text>
			<Text id="2405">История загрузок</Text>
			<Text id="2406">Расположение последних загрузок</Text>
			<Text id="2407">История автозаполнения форм</Text>			
			<Text id="2408">Сохраненные пароли</Text>
			<Text id="2409">Сжатие баз данных</Text>
					
			
			<Text id="5000">Десктопные приложения</Text>
			<Text id="10000">Приложения Windows Store</Text>
		</Lang_ID>
		
		<Warning_ID>
			<Text id="1007">Очистка всех сохранненых паролей или данных логинов.</Text>
			<Text id="1201">Очистка всех журналов событий Windows из Просмотра событий. Журнал  событий Windows используются для поиска проблемных приложений или драйверов.</Text>
			<Text id="1203">Перезагрузка меню Пуск &amp; Избранное, все пользовательское упорядочение будет потеряно, фактически ничто не будет удалено.</Text>
			<Text id="1204">Перезагрузка кэша системного трея, нужно вручную перезапустить процесс explorer.exe из Диспетчера задач для применения изменений.</Text>
			<Text id="1205">Перезагрузка всех сохраненных размеров, расположений и настроек отображения окон.</Text>
			<Text id="1206">Очистка отображения часто запускаемых программ в меню Пуск.</Text>
		</Warning_ID>
		
		<Item name="COMMON">
			<Text name="ABOUT">О программе...</Text>
			<Text name="ACTIVATE">Активация...</Text>
			<Text name="ADD">Добавить</Text>
			<Text name="ADD2">Добавить...</Text>
			<Text name="ADD_FILES">Добавить файлы...</Text>
			<Text name="ADD_FOLDER">Добавить папку...</Text>
			<Text name="APPLY">Применить</Text>
			<Text name="BACK">Назад</Text>
			<Text name="BOTH">Оба</Text>
			<Text name="BROWSE">Обзор...</Text>
			<Text name="BUY_NOW">Купить!</Text>
			<Text name="CANCEL">Отмена</Text>
			<Text name="CHECK_ALL">Выбрать все</Text>
			<Text name="CHECK_FOR_UPDATES">Проверить обновления...</Text>
			<Text name="CLEAN_RESTART">Очистка &amp; Рестарт</Text>
			<Text name="CLEAN_SHUTDOWN">Очистка &amp; Выключение</Text>
			<Text name="CLEAR">Очистка</Text>
			<Text name="CLOSE">Закрыть</Text>
			<Text name="CONFIRM">Подтвердить</Text>
			<Text name="CONTINUE">Продолжить</Text>
			<Text name="COPY">Копировать</Text>
			<Text name="CONFIRM_WARNING">"%s"&#x000A;&#x000A;ПРЕДУПРЕЖДЕНИЕ: %s</Text>
			<Text name="CREATE">Создать</Text>
			<Text name="CUT">Вырезать</Text>
			<Text name="DAY">день(и)</Text>
			<Text name="DELETE">Удалить</Text>
			<Text name="DISABLE">Отключить</Text>
			<Text name="DRIVE">Диск</Text>
			<Text name="EDIT">Правка</Text>
			<Text name="EDIT2">Правка...</Text>
			<Text name="EMAIL">Email...</Text>
			<Text name="EMPTY">Очистить</Text>
			<Text name="EMPTY_RECYCLE_BIN">Корзина пустая</Text>
			<Text name="ENABLE">Включить</Text>
			<Text name="ERROR">Ошибка</Text>
			<Text name="EXIT">Выход</Text>
			<Text name="FACEBOOK">Facebook</Text>
			<Text name="FILE">Файл</Text>
			<Text name="FILE2">  Файл  </Text>	
			<Text name="FOLDER">Папка</Text>
			<Text name="FOLDER2">  Папка  </Text>
			<Text name="HELP">Справка</Text>
			<Text name="HIDE_MAIN_WINDOW">Скрыть главное окно</Text>
			<Text name="HOME_PAGE">Домашняя страница</Text>
			<Text name="INFORMATION">Информация</Text>
			<Text name="KEY">Ключ</Text>
			<Text name="LATER">Позже</Text>
			<Text name="MINIMIZE">Свернуть</Text>
			<Text name="MINIMIZE_TO_TRAY">Свернуть в трей</Text>
			<Text name="MOVE_DOWN">Вниз</Text>
			<Text name="MOVE_UP">Вверх</Text>
			<Text name="NA">Н/Д</Text>
			<Text name="NEXT">Следующий</Text>
			<Text name="NO">Нет</Text>
			<Text name="NONE">Ни одного</Text>
			<Text name="OK">OK</Text>
			<Text name="ONLINE_HELP">Online справка</Text>
			<Text name="PASTE">Вставить</Text>
			<Text name="PAUSE">Пауза</Text>
			<Text name="PE_IS_RUNNING">%s выполняется...</Text>
			<Text name="QUICK_CLEAN">Быстрая Очистка</Text>
			<Text name="REFRESH">Обновить</Text>
			<Text name="REPLACE">Заменить</Text>
			<Text name="REMOVE">Удалить</Text>
			<Text name="RESTART">Перезапустить</Text>
			<Text name="RESTORE">Восстановить</Text>
			<Text name="RESTORE_DEFAULTS">Сбросить</Text>
			<Text name="RESUME">Продолжить</Text>
			<Text name="SAVE">Сохранить</Text>
			<Text name="SEARCH">Поиск</Text>
			<Text name="SCAN">Сканировать</Text>
			<Text name="SEC">Сек</Text>
			<Text name="SECURITY_LEVEL">Уровень безоп.</Text>
			<Text name="SECURITY_OPTIONS">Настройки безоп.</Text>
			<Text name="SELECT">Выбрать...</Text>
			<Text name="SELECT_ALL">Выбрать все</Text>
			<Text name="SETTINGS">Настройки</Text>
			<Text name="SETTINGS2">Настройки...</Text>
			<Text name="SHOW_MAIN_WINDOW">Отобразить главное окно</Text>
			<Text name="SHREDDING">Шреддинг...</Text>
			<Text name="SHUTDOWN">Выключить</Text>
			<Text name="SKIP">Пропустить</Text>
			<Text name="START">Начать</Text>
			<Text name="STOP">Остановить</Text>
			<Text name="TELL_A_FRIEND">Рассказать другу</Text>
			<Text name="TEST">Тест</Text>
			<Text name="TEST2">Тест...</Text>
			<Text name="TRY_AGAIN">Попробовать снова</Text>
			<Text name="TWITTER">Twitter</Text>
			<Text name="UNCHECK_ALL">Сбросить все</Text>
			<Text name="UPGRADE_TO_PRO">Обновить до Pro...</Text>
			<Text name="VALUE">Значение</Text>
			<Text name="YES">Да</Text>
			<Text name="YES_TO_ALL">Да для всех</Text>
			<Text name="WARNING">Внимание</Text>
		</Item>
		
		<Item name="NAVIGATION_BAR">
			<Text name="HOME">Главная</Text>
			<Text name="WINDOWS">Windows</Text>
			<Text name="BROWSERS">Браузеры</Text>
			<Text name="APPLICATIONS">Приложения</Text>
			<Text name="FILE_SHREDDER">Шреддер файлов</Text>
			<Text name="DRIVE_WIPER">Очистка диска</Text>
			<Text name="TOOLS">Инструменты</Text>
			<Text name="MISC">Прочее</Text>
		</Item>
		
		<Item name="SECURITY_LEVEL">
			<Text name="NORMAL_FILE_DELETION">Обычное удаление</Text>
			<Text name="SIMPLE_ZERO_FILL">Simple zero-fill (1 проход)</Text>
			<Text name="US_DOD_5220_22_M">US DoD 5220.22-M (3 прохода)</Text>
			<Text name="US_DOD_5220_22_M_ECE">US DoD 5220.22-M (ECE) (7 проходов)</Text>
			<Text name="PETER_GUTMANN">Peter Gutmann (35 проходов)</Text>
			<Text name="CUSTOM">Настроить...</Text>
			<Text name="CUSTOM2">Настроить метод очистки</Text>
			<Item name="CUSTOM">
				<Text name="OVERWRITE_TIMES">Время перезаписи:</Text>
				<Item name="FILE">
					<Text name="OVERWRITE_WITH_ZEROS">Перезапись всех байт или файлов нулями</Text>
					<Text name="OVERWRITE_WITH_ONES">Перезапись всех байт или файлов единицами</Text>
					<Text name="OVERWRITE_WITH_RANDOM_NUMBERS">Перезапись всех байт или файлов случайными числами</Text>
				</Item>
				<Item name="FREE_SPACE">
					<Text name="OVERWRITE_WITH_ZEROS">Перезапись всех байт или файлов нулями</Text>
					<Text name="OVERWRITE_WITH_ONES">Перезапись всех байт или файлов единицами</Text>
					<Text name="OVERWRITE_WITH_RANDOM_NUMBERS">Перезапись всех байт или файлов случайными числами</Text>
				</Item>
			</Item>
			<Text name="WIPE_ALTERNATE_DATA_STREAMS">Очистка альтернативных потоков данных</Text>
			<Text name="WIPE_FILE_SLACK_SPACE">Очистка пространства конца файла/хвостов кластеров</Text>
			<Text name="SCRAMBLE_FILE">Шифрование имени файла/папки, атрибутов и штампа даты-времени</Text>
			<Text name="RESET_FILE_SIZE">Сброс размера файла к нулю</Text>
		</Item>
		
		<Item name="DLG_UPDATE">
			<Text name="WINDOW_TITLE">Обновление %s</Text>
			<Item name="INFO">
				<Text name="1">Проверка обновлений...</Text>
				<Text name="2">Ошибка проверки обновлений: &#x000A;&#x000A;%s</Text>
				<Text name="3">Используется последняя версия %s.</Text>
				<Text name="4">Новая версия (%s) для %s доступна для загрузки.</Text>
				<Text name="5">&#x000A;&#x000A;Загрузить сейчас?</Text>
				<Text name="6">&#x000A;&#x000A;Установить обновление сейчас?</Text>
				<Text name="7">Загрузка обновления... (%.01f%%)</Text>
				<Text name="8">Ошибка при загрузке обновления: &#x000A;&#x000A;%s</Text>
				<Text name="9">Установка обновления... (%.01f%%)</Text>
				<Text name="10">Ошибка при установке обновления: &#x000A;&#x000A;%s</Text>
				<Text name="11">&#x000A;&#x000A;Повторите обновление позже или посетите вебсайт и загрузите последнюю версию.</Text>
				<Text name="12">%s нужен перезапуск для применения обновления.</Text>
			</Item>
		</Item>

		<Item name="DLG_ABOUT">
			<Text name="WINDOW_TITLE">О программе</Text>
			<Item name="LABEL">
				<Text name="VERSION">Версия: </Text>
				<Text name="WEBSITE">Сайт: </Text>
				<Text name="EMAIL">Email: </Text>
				<Text name="LICENSE_NAME">Лицензия: </Text>
				<Text name="LICENSE_TYPE">Тип лицензии: </Text>
				<Text name="EXPIRATION_DATE">Дата окончания: </Text>
				<Text name="LICENSE_INFORMATION">О лицензии</Text>
			</Item>
			<Item name="INFO">
				<Text name="FREE_EDITION">Бесплатная редакция</Text>
				<Text name="PRO_EDITION">Профессиональная редакция</Text>
				<Text name="LICENSE_PERIOD">(%d дней осталось)</Text>
				<Text name="EXPIRED">Лицензия истекла</Text>
				<Text name="NEVER_EXPIRE">Бессрочная</Text>
				<Text name="WARNING">Предупреждение: Эта компьютерная программа защищена законами о копирайте и международными договорами. </Text>
			</Item>
		</Item>		
		   
		<Item name="LICENSE_EXPIRED_REMINDER">
			<Item name="INFO">
				<Text name="THANK_YOU_FOR_USING">Благодарим за использование %s</Text>
			</Item>
			<Item name="HYPER_LINKS">
				<Text name="RENEW_NOW">Возобновить!</Text>
				<Text name="ENTER_LICENSE_KEY">Ввод ключа лицензии...</Text>
			</Item>
		</Item>	
		
		<Item name="DLG_COOKIE_MANAGER">
			<Text name="WINDOW_TITLE">Менеджер Cookies</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Название</Text>
				<Text name="COLUMN_2">Состояние</Text>
				<Text name="SECTION_1">Internet Explorer</Text>
				<Text name="SECTION_2">Firefox</Text>
				<Text name="SECTION_3">Chrome</Text>
				<Text name="SECTION_4">Opera</Text>
			</Item>
			<Item name="INFO">
				<Text name="KEEP">Блокировать</Text>
				<Text name="KEEP2">%s (Блокировано %u из %u элементов)</Text>
			</Item>	
		</Item>	

		<Item name="DLG_TYPED_URL_MANAGER">
			<Text name="WINDOW_TITLE">Менеджер набранных URLs</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Название</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_AUTOSCAN">
			<Text name="WINDOW_TITLE">Шаблоны</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Название</Text>
			</Item>	
		</Item>	
	
		<Item name="DLG_HIDE_SPECIFIED_WINDOWS">
			<Text name="WINDOW_TITLE">Приложения</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Имя</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_REGISTRY_ITEM">
			<Text name="WINDOW_TITLE">Реестр</Text>
			<Item name="GROUPLINE">
				<Text name="REGKEY">Ключ реестра</Text>
				<Text name="INCLUDE">Включить</Text>
				<Text name="EXCLUDE">Исключить</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="KEY">Ключ</Text>
				<Text name="SUBKEY">Подключ(и)</Text>
				<Text name="VALUE">Значение(я)</Text>
			</Item>
			<Text name="WILDCARD_INFO">т.н. Recent*; MRU*; LastFile*</Text>
			<Text name="INCLUDE_SUBKEYS">Включая подключи</Text>
		</Item>		
		
		<Item name="DLG_EDIT_FILESYSTEM_ITEM">
			<Text name="WINDOW_TITLE">Файл/Папка</Text>
			<Item name="GROUPLINE">
				<Text name="INCLUDE">Включить</Text>
				<Text name="EXCLUDE">Исключить</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="SINGLE_FILE">Один файл</Text>
				<Text name="ALL_FILES">Все файлы и подпапки</Text>
				<Text name="FILE_TYPE">Тип(ы) файла(ов)</Text>
			</Item>
			<Text name="WILDCARD_INFO">т.н. *.tmp; *.bak; *.log</Text>
			<Text name="INCLUDE_SUBKEYS">Включить подпапки</Text>
		</Item>
		
		<Item name="DLG_PLUGIN_BUILDER">
			<Text name="WINDOW_TITLE_1">Создать</Text>
			<Text name="WINDOW_TITLE_2">Правка</Text>
			<Item name="LABEL">
				<Text name="NAME">Имя: </Text>
				<Text name="DESCRPTION">Описание: </Text>
			</Item>
			<Item name="GROUPLINE">
				<Text name="GENERAL">Главная</Text>
				<Text name="REGISTRY">Реестр</Text>
				<Text name="FILESYSTEM">Файл/Папка</Text>
			</Item>
			<Item name="LIST">
				<Text name="COLUMN_1">Источник</Text>
				<Text name="COLUMN_2">Тип фильтра</Text>
				<Text name="COLUMN_3">Паттерн фильтра</Text>
				<Text name="COLUMN_4">Опции</Text>
				<Item name="REGISTRY">
					<Text name="OPTION">Включить подключи</Text>
				</Item>
				<Item name="FILESYSTEM">
					<Text name="OPTION">Включить подпапки</Text>
				</Item>
			</Item>
		</Item>
		

		<Item name="DLG_TEST_PLUGIN">
			<Text name="WINDOW_TITLE">Тест плагина</Text>
			<Item name="INFO">
				<Text name="STARTING_TEST">Запуск теста...</Text>
				<Text name="TEST_COMPLETE">Тест выполнен!</Text>
				<Text name="TEST_TERMINATED">Тест прерван пользователем.</Text>
			</Item>
		</Item>

		<Item name="DLG_SETTINGS">
			<Text name="WINDOW_TITLE">Настройки</Text>
			<Item name="NAVIGATION_BAR">
				<Text name="GENERAL">Главная</Text>
				<Text name="SECURITY">Безопасность</Text>
				<Text name="SECURITY_GLOBAL">Глобальная</Text>
				<Text name="SECURITY_FILE_SHREDDER">Шреддер Файлов</Text>
				<Text name="SECURITY_DRIVE_WIPER">Очистка диска</Text>
				<Text name="EXCLUDE">Исключения</Text>
				<Text name="SCHEDULE">Расписание</Text>
				<Text name="HOTKEYS">Сочетания клавиш</Text>
				<Text name="MONITORING">Мониторинг</Text>
				<Text name="MULTI_USER">Мульти-пользователи</Text>
				<Text name="USER_INTERFACE">Интерфейс</Text>
			</Item>
			<Item name="TABPAGE">

				<Item name="GENERAL">
					<Item name="GROUPLINE">
						<Text name="GENERAL">Главная</Text>
						<Text name="AUTOMATION">Автоматизация</Text>
						<Text name="WINDOWS_SHELL_CONTEXT_MENU">Контекстное меню оболочки</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="LOAD_AT_WINDOWS_STARTUP">Запуск при старте Windows</Text>
						<Text name="SHOW_SYSTRAY_ICON">Иконка в трее</Text>
						<Text name="SHOW_SYSTRAY_NOTIFICATION">Сообщения в трее</Text>
						<Text name="MINIMIZE_TO_SYSTRAY_PROGRAM_STARTS_UP">Свернуть в трей при запуске программы</Text>
						<Text name="PROGRAM_CLOSED_TO_SYSTRAY">Свернуть в трей при закрытии программы</Text>
						<Text name="PROGRAM_MINIMIZED_TO_SYSTRAY">Свернуть в трей при сворачивании программы</Text>
						<Text name="SKIP_UAC">Пропускать предупреждения UAC</Text>
						<Text name="ADD_TO_RECYCLE_BIN">Добавить опцию "%s" в контекстное меню Корзины</Text>
						<Text name="AUTO_CLEAN_AT_WINDOWS_STARTUP">Авто-очистка при запуске Windows</Text>
						<Text name="AUTO_EXIT_AFTER_CLEANING">Авто-закрытие программы после очистки</Text>
						<Text name="OPEN_PE">Открыть %s...</Text>
						<Text name="SECURE_ERASE_WITH_PE">Безопасная Очистка с %s</Text>
						<Text name="ADD_OPTION_TO_WINDOWS_EXPLORER_CONTEXT_MENU">Добавить опцию "%s" в контекстное меню Проводника.</Text>
						<Text name="AUTOMATICALLY_CHECK_FOR_UPDATES_TO_PE">Автоматическия проверка обновлений %s</Text>
						<Text name="INSTALL_UPDATES_IN_SILENT_MODE">Установить обновление в тихом режиме</Text>
					</Item>
				</Item>
				
				<Item name="SECURITY">
					<Item name="GROUPLINE">
						<Text name="GLOBAL">Глобальная</Text>
						<Text name="FILE_SHREDDER">Шреддер Файлов</Text>
						<Text name="DRIVE_WIPER">Очистка Диска</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SECURITY_LEVEL">Уровень безоп.:</Text>
						<Text name="OVERWITE_TIMES">Время перезаписи:</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="WIPE_MFT_FREE_SPACE">Очистить свободное пространство MFT</Text>
						<Text name="WIPE_FAT_FREE_SPACE">Очистить свободное пространство FAT</Text>
					</Item>
				</Item>
				
				<Item name="HOTKEYS">
					<Item name="GROUPLINE">
						<Text name="KEYBOARD_SHORTCUTS">Клавиатурные сокращения</Text>
						<Text name="STEALTH_MODE">Режим Stealth</Text>
						<Text name="BOSS_MODE">Режим Boss</Text>
					</Item>
					<Item name="LABEL">
						<Text name="QUICK_CLEAN">Быстрая Очистка: </Text>
						<Text name="CLEAN_REBOOT">Очистка &amp; Рестарт: </Text>
						<Text name="CLEAN_SHUTDOWN">Очистка &amp; Выключение: </Text>
						<Text name="STOP_TASKS">Остановка процессов: </Text>
						<Text name="STEALTH_KEY">Сочетание Stealth: </Text>
						<Text name="BOSS_KEY">Сочетание Boss: </Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="START_IN_STEALTH_MODE">Запуск в режиме stealth</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="HIDE_ALL_OPEN_WINDOWS">Скрыть все открытые окна</Text>
						<Text name="HIDE_SPECIFIED_WINDOWS">Скрыть определенные окна</Text>
					</Item>
				</Item>
		
				<Item name="MONITORING">
					<Item name="GROUPLINE">
						<Text name="BROWSER_MONITORING">Мониторинг браузеров</Text>
						<Text name="SYSTEM_MONITORING">Мониторинг системы</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SAVE_DISK_SPACE_MORE_THAN">Освобождение дискового пространства >= </Text>
						<Text name="ACTION">Действие: </Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">Название</Text>
						<Text name="COLUMN_2">Перед очисткой</Text>
						<Text name="COLUMN_3">После очистки</Text>
					</Item>
					<Item name="BEFORE_CLEANING">
						<Text name="0">Выбор действия</Text>
						<Text name="1">Предупреждение, если браузер открыт</Text>
						<Text name="2">Автозакрытие всех окон браузера</Text>
						<Text name="3">Форсированное автозакрытие всех окон браузера</Text>
					</Item>
					<Item name="AFTER_CLOSING">
						<Text name="0">Выбор действия</Text>
						<Text name="1">Сообщение о начале очистки</Text>
						<Text name="2">Автоочистка с уведомлениями</Text>
						<Text name="3">Автоочистка без уведомлений</Text>
					</Item>
					<Item name="SYSTEM_ACTION">
						<Text name="0">Выбор действия</Text>
						<Text name="1">Сообщение о начале очистки</Text>
						<Text name="2">Автоочистка с уведомлениями</Text>
						<Text name="3">Автоочистка без уведомлений</Text>
					</Item>
				</Item>

				<Item name="EXCLUDE">
					<Item name="GROUPLINE">
						<Text name="REGISTRY">Реестр</Text>
						<Text name="FILESYSTEM">Файл/Папка</Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">Источник</Text>
						<Text name="COLUMN_2">Тип фильтра</Text>
						<Text name="COLUMN_3">Паттерн фильтра</Text>
						<Text name="COLUMN_4">Опции</Text>
						<Item name="REGISTRY">
							<Text name="OPTION">Включая подключи</Text>
						</Item>
						<Item name="FILESYSTEM">
							<Text name="OPTION">Включая подпапки</Text>
						</Item>
					</Item>
				</Item>
		
				<Item name="SCHEDULE">
					<Item name="GROUPLINE">
						<Text name="SCHEDULE">Настройки расписания</Text>
						<Text name="PERIOD">Период</Text>
						<Text name="SUMMARY">Итоги</Text>
					</Item>	
					<Item name="LABEL">
						<Text name="START">Запуск: </Text>
						<Text name="EVERY">Каждые</Text>
						<Text name="MINUTE">минут(ы)</Text>
						<Text name="HOUR">час(а)</Text>
						<Text name="AT">через</Text>
						<Text name="MINUTE_AFTER_THE_HOUR">минут(ы) спустя час</Text>
						<Text name="DAY">день(ей)</Text>
						<Text name="WEEK_ON">недель(ю) в:</Text>
						<Text name="OF_THE_MONTH">месяца:</Text>
						<Text name="LAST_RUN">Последний запуск: %s</Text>
						<Text name="NEXT_RUN">Следующий запуск: %s</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="ONCE">Однажды</Text>
						<Text name="EVERY">Периодично</Text>
						<Text name="HOURLY">Ежечасно</Text>
						<Text name="DAILY">Ежедневно</Text>
						<Text name="WEEKLY">Еженедельно</Text>
						<Text name="MONTHLY">Ежемесячно</Text>
						<Text name="DAY">День</Text>
						<Text name="THE">В</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="SUNDAY">Воскресенье</Text>
						<Text name="MONDAY">Понедельник</Text>
						<Text name="TUESDAY">Вторник</Text>
						<Text name="WEDNESDAY">Среда</Text>
						<Text name="THURSDAY">Четверг</Text>
						<Text name="FRIDAY">Пятница</Text>
						<Text name="SATURDAY">Суббота</Text>
						<Text name="JANUARY">Январь</Text>
						<Text name="FEBRUARY">Февраль</Text>
						<Text name="MARCH">Март</Text>
						<Text name="APRIL">Апрель</Text>
						<Text name="MAY">Май</Text>
						<Text name="JUNE">Июнь</Text>
						<Text name="JULY">Июль</Text>
						<Text name="AUGUST">Август</Text>
						<Text name="SEPTEMBER">Сентябрь</Text>
						<Text name="OCTOBER">Октябрь</Text>
						<Text name="NOVEMBER">Ноябрь</Text>
						<Text name="DECEMBER">Декабрь</Text>
					</Item>
					<Item name="DROPDOWN_LIST">
						<Text name="FIRST">Первый</Text>
						<Text name="SECOND">Второй</Text>
						<Text name="THIRD">Третий</Text>
						<Text name="FOURTH">Четвертый</Text>
						<Text name="LAST">Последний</Text>
						<Text name="SUNDAY">Воскресенье</Text>
						<Text name="MONDAY">Понедельник</Text>
						<Text name="TUESDAY">Вторник</Text>
						<Text name="WEDNESDAY">Среда</Text>
						<Text name="THURSDAY">Четверг</Text>
						<Text name="FRIDAY">Пятница</Text>
						<Text name="SATURDAY">Суббота</Text>
					</Item>
				</Item>

				<Item name="MULTI_USER">
					<Item name="GROUPLINE">
						<Text name="MULTI_USER">Многопользовательская очистка</Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">Имя</Text>
						<Text name="COLUMN_2">Тип аккаунта</Text>
						<Text name="COLUMN_3">Текущий пользователь</Text>
						<Item name="USER_TYPE">
							<Text name="ADMINISTRATOR">Администратор</Text>
							<Text name="STANDARD">Стандартный</Text>
							<Text name="GUEST">Гость</Text>
							<Text name="CURRENT_USER">Текущий пользователь</Text>
						</Item>
					</Item>
				</Item>

				<Item name="USER_INTERFACE">
					<Item name="GROUPLINE">
						<Text name="LANGUAGE">Язык</Text>
						<Text name="SKIN">Скин</Text>
					</Item>
					<Item name="LABEL">
						<Text name="DEFAULT">По умолчанию: </Text>
						<Text name="TRANSLATOR">Переводчик: </Text>
						<Text name="EMAIL">Email: </Text>
					</Item>
				</Item>
			</Item>
		</Item>	
		
		<Item name="DLG_UPGRADE">
			<Text name="WINDOW_TITLE">Обновить до Professional Edition</Text>
			<Text name="WINDOW_TITLE_2">Активация</Text>
			<Text name="INFO1">Удостовертесь в правильности введенных имени лицензии и ключа, которые пришли вам в письме подтверждения на email.</Text>
			<Text name="INFO2">Если у вас нет ключа лицензии, щелкните сюда для online-заказа.</Text>
			<Item name="LABEL">
				<Text name="LICENSE_NAME">Имя лицензии: </Text>
				<Text name="LICENSE_KEY">Ключ: </Text>
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_HOME">
			<Item name="PAGE_1">
				<Item name="INFO">
					<Text name="LAST_SCAN">Последнее сканирование: </Text>
					<Text name="LAST_CLEAN">Последняя очистка: </Text>
					<Text name="SCHEDULED_CLEAN">Расписание очистки: </Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Item name="TITLE">
					<Text name="SCAN">Сканировать</Text>
					<Text name="QUICK_CLEAN">Быстрая Очистка</Text>
					<Text name="CLEAN_RESTART">Очистка &amp; Рестарт</Text>
					<Text name="CLEAN_SHUTDOWN">Очистка &amp; Выключение</Text>
				</Item>
				<Item name="INFO">
					<Text name="SCANNING">Сканирование...</Text>
					<Text name="CLEANING">Очистка...</Text>
					<Text name="SCAN_COMPLETE">Сканирование выполнено!</Text>
					<Text name="CLEAN_COMPLETE">Очистка выполнена!</Text>
					<Text name="SCAN_TERMINATED">Сканирование прервано пользователем!</Text>
					<Text name="CLEAN_TERMINATED">Очистка прервана пользователем!</Text>
				</Item>
				<Text name="STATISTICS_BAR">Статистика</Text>
				<Text name="SUMMARY_RESULTS_BAR">Общие результаты</Text>
				<Item name="STATISTICS_INFO">
					<Text name="START_TIME">Время запуска:</Text>
					<Text name="TIME_ELAPSED">Прошло времени:</Text>
					<Text name="REGISTRY_KEYS">Ключи реестра:</Text>
					<Text name="REGISTRY_VALUES">Значения реестра:</Text>
					<Text name="FOLDERS">Папки:</Text>
					<Text name="FILES">Файлы:</Text>
					<Text name="TOTAL_SIZE">Общий размер:</Text>
				</Item>
				<Item name="SUMMARY_RESULTS_LIST">
					<Text name="COLUMN_1">Имя</Text>
					<Text name="COLUMN_2">Ключи реестра</Text>
					<Text name="COLUMN_3">Значения реестра</Text>
					<Text name="COLUMN_4">Папки</Text>
					<Text name="COLUMN_5">Файлы</Text>
					<Text name="COLUMN_6">Размер</Text>
					<Text name="SECTION_COUNT">%s (%s элементов; %s)</Text>
					<Text name="SECTION_1">Windows Explorer</Text>
					<Text name="SECTION_2">Система Windows</Text>
					<Text name="SECTION_3">Дополнительные опции Windows</Text>
					<Text name="SECTION_4">Internet Explorer</Text>
					<Text name="SECTION_5">Firefox</Text>
					<Text name="SECTION_6">Chrome</Text>
					<Text name="SECTION_7">Safari</Text>
					<Text name="SECTION_8">Opera</Text>
					<Text name="SECTION_9">Плагины приложений</Text>
					<Text name="SECTION_10">Плагины пользователя</Text>
					<Text name="SECTION_11">Очистка Диска - [Очищенное свободное пространство]</Text>
				</Item>	
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_APPLICATIONS">
			<Item name="TAB_APP_PLUGINS">
				<Text name="TITLE">Плагины приложений</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Имя</Text>
					<Text name="COLUMN_2">Провайдер</Text>
				</Item>	
			</Item>
			<Item name="TAB_CUSTOM">
				<Text name="TITLE">Пользовательские</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Имя</Text>
					<Text name="COLUMN_2">Описание</Text>
				</Item>	
			</Item>	
		</Item>	
	
		<Item name="NAVIGATION_FILE_SHREDDER">
			<Item name="PAGE_1">
				<Text name="DIALOG_TITLE">Добавить файлы</Text>
				<Text name="DIALOG_TITLE2">Добавить папкук</Text>
				<Text name="INFO">Шреддер Файлов - позволяет надежно удалять содержимое файлов и папок и делает невозможным их восстановление. Для уничтожения файлов или папок перетяните и бросьте их сюда, например, как бросаете их в Корзину.</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Имя</Text>
					<Text name="COLUMN_2">Расположение</Text>
					<Text name="COLUMN_3">Дата изменения</Text>
					<Text name="COLUMN_4">Размер</Text>
					<Text name="SECTION_1">Файлы</Text>
					<Text name="SECTION_2">Папки</Text>
					<Text name="ERROR_INFO">Код ошибки: %u\r\nРешение: %s</Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Text name="TITLE">Очистка...</Text>
				<Text name="TITLE2">Очистка выполнена!</Text>
				<Text name="SECURITY_LEVEL">Уровень безоп.:</Text>
				<Text name="TIME_REMAINING">Осталось времени:</Text>
				<Text name="TIME_ELAPSED">Прошло времени:</Text>
				<Text name="FILE_OR_FOLDER">Файл/Папка:</Text>
				<Text name="CALCULATING">Подсчет...</Text>
				<Text name="SPEED">Скорость:</Text>
				<Text name="SPEED_COUNT">%s/Сек</Text>
				<Text name="CURRENT_PROGRESS">Текущий прогресс:</Text>
				<Text name="CURRENT_PROGRESS_COUNT">%s из %s (%.0f%%)</Text>
				<Text name="OVERALL_PROGRESS">Overall прогресс:</Text>
				<Text name="OVERALL_PROGRESS_DISCOVERED_COUNT">Discovered %s элементов (%s)...</Text>
				<Text name="OVERALL_PROGRESS_COUNT">%u из %u элементов, %s из %s (%.0f%%)</Text>
			</Item>		
		</Item>	
		
		<Item name="NAVIGATION_DRIVE_WIPER">
			<Item name="PAGE_1">
				<Text name="INFO">Надежно очищает  данные в резервных и скрытых областях ваших дисков. Все свободные кластеры на дисках, в которых есть остатки удаленных файлов или папок, будут чисты, как на новом диске. </Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Имя</Text>
					<Text name="COLUMN_2">Тип</Text>
					<Text name="COLUMN_3">Файловая система</Text>
					<Text name="COLUMN_4">Свободно</Text>
					<Text name="COLUMN_5">Общий размер</Text>
					<Text name="SECTION_1">Жесткие диски</Text>
					<Text name="SECTION_2">Переносные устройства хранения</Text>
				</Item>
			</Item>	
			<Item name="PAGE_2">
				<Text name="TITLE">Диск %c:</Text>
				<Item name="STEP_INFO">
					<Text name="WIPE_FREE_SPACE">Очистка свободного простанства</Text>
					<Text name="WIPE_MFT_FREE_SPACE">Очистка свободного простанства MFT</Text>
					<Text name="WIPE_FAT_FREE_SPACE">Очистка свободного простанства FAT</Text>
					<Text name="COMPLETE">Выполнено</Text>
				</Item>
				<Item name="LABEL">
					<Text name="SECURITY_LEVEL">Уровень безоп.: </Text>
					<Text name="TIME_ELAPSED">Прошло времени: </Text>
					<Text name="TIME_REMAINING">Осталось времени: </Text>
					<Text name="SPEED">Скорость: </Text>
					<Text name="COMPLETED">Выполнено: </Text>
				</Item>
				<Text name="CALCULATING">Подсчет...</Text>
				<Text name="PROGRESS_COUNT">%s из %s (%.1f%%)</Text>
				<Text name="PROGRESS_DISCOVERED_COUNT">Discovered %s элементов...</Text>
				<Text name="PROGRESS_COUNT2">%s из %s элементов (%.1f%%)</Text>	
				<Text name="SPEED_COUNT">%s/сек</Text>
				<Text name="SPEED_COUNT2">%I64u элементов/сек</Text>
			</Item>	
		</Item>	

		<Item name="NAVIGATION_TOOLS">
			<Item name="TAB_WINDOWS_STARTUP_MANAGER">
				<Text name="TITLE">Менеджер автозапуска</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Имя</Text>
					<Text name="COLUMN_2">Издатель</Text>
					<Text name="COLUMN_3">Команда</Text>
					<Text name="COLUMN_4">Размещение</Text>
					<Text name="SECTION_1">Включено</Text>
					<Text name="SECTION_2">Выключено</Text>
				</Item>
			</Item>	
			<Item name="TAB_UNINSTALLER">
				<Text name="TITLE">Деинсталлятор</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Имя</Text>
					<Text name="COLUMN_2">Издатель</Text>
					<Text name="COLUMN_3">Установлено</Text>
					<Text name="COLUMN_4">Размер</Text>
					<Text name="COLUMN_5">Версия</Text>
				</Item>
				<Item name="BUTTON">
					<Text name="UNINSTALL">Удалить</Text>
				</Item>
			</Item>	
			<Item name="TAB_SYSTEM_RESTORE">
				<Text name="TITLE">Восстановление системы</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Дата и Время</Text>
					<Text name="COLUMN_2">Описание</Text>
					<Text name="COLUMN_3">Тип</Text>
				</Item>
				<Item name="TYPE">
					<Text name="APPLICATION_INSTALL">Установка приложений</Text>
					<Text name="RESTORE">Восстановить</Text>
					<Text name="SYSTEM">Система</Text>
					<Text name="APPLICATION_UNINSTALL">Удаление приложений</Text>
					<Text name="DEVICE_DRIVER_INSTALL">Установленные драйвера устройств</Text>
					<Text name="MODIFY_SETTINGS">Изменить настройки</Text>
					<Text name="BACKUP">Резервировать</Text>
					<Text name="MANUAL">Вручную</Text>
					<Text name="CRITICAL_UPDATE">Критические обновления</Text>
					<Text name="UNKNOWN">Неизвестно</Text>
				</Item>
			</Item>	
		</Item>	
		
		<Item name="NAVIGATION_MISC">
			<Item name="TAB_INTERNET_EXPLORER_SETTINGS">
				<Text name="TITLE">Настройки Internet Explorer</Text>
				<Item name="GROUPLINE">
					<Text name="HOMEPAGE">Домашняя страница</Text>
					<Text name="AUTO_COMPLETE">Автозавершение</Text>
					<Text name="AUTO_SCAN">Автосканирование</Text>
					<Text name="FOLDER_LOCATIONS">Папка размещения</Text>
				</Item>
				<Item name="LABEL">
					<Text name="WINDOW_TITLE">Заголовок: </Text>
					<Text name="START_PAGE">Начальная страница: </Text>
					<Text name="CACHE">Кэш: </Text>
					<Text name="COOKIES">Куки (Cookies): </Text>
					<Text name="HISTORY">История: </Text>
					<Text name="FAVORITES">Избранное: </Text>
					<Text name="DOWNLOAD">Загрузка: </Text>
				</Item>
				<Item name="BUTTON">
					<Text name="BLANK_PAGE">Очистить</Text>
					<Text name="EDIT_AUTOSCAN">Изменить...</Text>
				</Item>
				<Item name="CHECKBOX">
					<Text name="ADDRESS_BAR">Адресная строка</Text>
					<Text name="USER_NAMES_AND_PASSWORDS_ON_FORMS">Имя пользователя и пароль для форм</Text>
					<Text name="FORMS">Формы</Text>
					<Text name="ASK_ME_BEFORE_SAVING_PASSWORDS">Спрашивать перед сохранением паролей</Text>
				</Item>
			</Item>
			<Item name="TAB_ADDONS_MANAGER">
				<Text name="TITLE">Менеджер дополнений</Text>
				<Item name="INTERNET_EXPLORER">
					<Text name="TITLE">Internet Explorer</Text>
					<Item name="LIST">
						<Text name="COLUMN_1">Имя</Text>
						<Text name="COLUMN_2">Издатель</Text>
						<Text name="COLUMN_3">Тип</Text>
						<Text name="COLUMN_4">Состояние</Text>
						<Item name="STATUS">
							<Text name="ENABLED">Включено</Text>
							<Text name="DISABLED">Выключено</Text>
						</Item>
						<Item name="USER">
							<Text name="CURRENT">Текущий пользователь</Text>
							<Text name="ALL">Все пользователи</Text>
						</Item>
						<Item name="ADDONS_TYPE">
							<Text name="ACTIVEX">ActiveX</Text>
							<Text name="BHO">Browser Helper Object</Text>
							<Text name="TOOLBAR">Панель инструментов</Text>
							<Text name="BROWSER_EXTENSION">Расширение браузера</Text>
							<Text name="EXPLORERBAR">Панель Проводника</Text>
						</Item>
					</Item>
				</Item>
			</Item>
		</Item>	
		
	</Language>
</PrivacyEraser>